Commits

Tim Freund committed 799c871

Updating celery version requirements

Comments (0)

Files changed (1)

       install_requires=[
           # -*- Extra requirements: -*-
         "Pylons>=1.0",
-        "celery==2.2.0a6",
+        "celery>=2.2.0a6",
       ],
       entry_points="""
       # -*- Entry points: -*-